package J20250714.demo01;

import J20250714.demo02.Demo01;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo03
 * @description
 * @create 2025/7/14
 */
public class Demo03 {
    public static void main(String[] args) {
        Demo01 demo01=new Demo01();

    }
}
